DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
syncpmsm.h File Reference

This file contains implementations of reader-writer locking primitive using other primitives, IOW poor man's rwlock. More...

## Detailed Description

This file contains implementations of reader-writer locking primitive using other primitives, IOW poor man's rwlock.

It does not contain any include guards because it is only a fragment to be included by syncprims-{pthreads,win32}.h.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2